set IOPS=460000
set INIT_IOPS=1200
set PERSIST_IOPS=115000
set OUTPUT=DE6000H_1024
set STORAGE=SPC1.asu
set SPC1=spc1_v3.0.2

%SPC1% -run SPC1_INIT    -output %OUTPUT% -iops %INIT_IOPS% -storage %STORAGE% 
%SPC1% -run SPC1_VERIFY  -output %OUTPUT% -iops 100    -storage %STORAGE% 
%SPC1% -run SPC1_METRICS -output %OUTPUT% -iops %IOPS% -storage %STORAGE% -master slave.HST
%SPC1% -run SPC1_VERIFY  -output %OUTPUT% -iops 100    -storage %STORAGE% 
%SPC1% -run SPC1_PERSIST_1 -output %OUTPUT% -iops %PERSIST_IOPS% -storage %STORAGE% 
echo "Now Restart the TSC and run:"
echo "  SPC1 -run SPC1_PERSIST_2 -output %OUTPUT% -iops %PERSIST_IOPS% -storage %STORAGE%"
echo "        with any other options you used in this run" 
echo "DE6000run > .\SPC1_v3.0.2 -run SPC1_PERSIST_2 -output DE6000H_1024 -iops 115000 -storage SPC1.asu"
